.paypal_form {
    display: inline-block !important;
}
.paypal_button {
    display: inline-block;
    text-decoration: none;
  background: #fdd829;
  background: -webkit-linear-gradient(top, #ffdd63, #e9cc1c);
  background: -moz-linear-gradient(top, #ffdd63, #e9cc1c);
  margin: 0px 0px 0px 0px;
  padding: 7px 45px;
  cursor: pointer;
  border: none;
  border-radius: 20px;
  box-shadow: 0px 2px 0px #bba521, inset 0px 1px 0px #fef5c9;
  color: #ffffff !important;
  font-size: 14px;
  text-shadow: 0px -1px 0px #bba521;
}
.paypal_button:hover {
    text-decoration: none;
    color: #ffffff !important;
  background: -webkit-linear-gradient(top, #ffef95, #e9cc1c);
  background: -moz-linear-gradient(top, #ffef95, #e9cc1c);
}
.paypal_button:active {
    text-decoration: none;
    color: #ffffff !important;
  margin: 3px 0px -3px 0px;
  padding: 7px 45px 7px 45px;
  box-shadow: inset 0px 1px 0px #fdd829;
}
